[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector2_double): Tvector2_extended

Allow assignment of double precision vector to extended precision vector

## Declaration

Source position: matrix.pp line 274

`operator operator :=(Tvector2_double): Tvector2_extended(`
`const v: Tvector2_double`
`):Tvector2_extended;`

## Description

This operator allows you to use a vector with double precision values wherever an extended precision vector is expected.

Documentation generated on: Feb 26 2014